@charset "utf-8";

#pc-special-price-campaign {
  display:block;
  margin: 0 auto;
  line-height: 1.6;
  position: relative;
}

/*--------------------------
ページトップボタン
--------------------------*/
#pagetop {
  opacity: 1;
  position: fixed;
  bottom: 30px;
  right: 55px;
  transition: opacity .5s;
  z-index: 2;
}

#pagetop a {
  background-color: rgba(51, 51, 51, .8);
  border-radius: 5px;
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 1.5em;
  padding: 5px 10px;
  text-align: center;
  text-decoration: none;
}

@media screen and (max-width: 767px) {
  #pagetop {
    bottom: 10px;
    right: 10px;
  }
}

/*--------------------------
H1
--------------------------*/
.category-page-title {
  width: 100%;
  padding:10px 0;
  border-top: 1px solid #f6f6f6;
  border-bottom: 1px solid #ececec;
  background-color: #fff;
}
.category-page-title h1{
  width: calc(100% - 30px);
  max-width:1140px;
  font-size:1rem;
  font-weight:700;
  margin:auto;
  text-align:left;
}

/*-------------------------------------
全体レイアウト
---------------------------------------*/
.sec-contents{
  position:relative;
  display: block;
  padding:80px 0;
  text-align:center;
}

@media screen and (max-width: 767px)  {
  .sec-contents {
    padding: 18vw 0;
  }
}
.contents-inner{
  margin:auto;
  width:93vw;
  max-width:1140px;
  text-align:left;
}
.fix-anchor-inner{
  display:block;
  padding-top:40px;
}
@media screen and (max-width: 767px) {
  .fix-anchor-inner{
    padding-top:8vw;
  }
}

/*-------------------------
背景
--------------------------*/
.sec-contents#anchor-all{
  background: #ff0 url(../images/back.webp) no-repeat top center / 100% 100%;
  background-attachment: fixed;
}

.sec-contents#anchor-campaign{
  background:#f6f6f6;
}

/*-------------------------------------
見出し
---------------------------------------*/
.ttl-title {
  font-size: clamp(24px, 1.136rem + 1.82vw, 40px);
  font-weight: 700;
  line-height: 1.2;
  text-align: center;
  letter-spacing: 0.025em;
  margin-bottom: 10px;
}
.ttl-title strong {
  color: #e43344;
}

.ttl-sub-title{
  font-size:clamp(18px, 0.852rem + 1.36vw, 30px);
  font-weight:700;
  max-width:1140px;
  padding:0.2em;
  letter-spacing:0.05em;
  margin:0 auto 10px auto;
  text-align:center;
  background:#001e60;
  border-radius: 100vw;
  color:#fff;
}

.sec-contents#anchor-coupon .ttl-title,
.sec-contents#anchor-coupon .ttl-sub-title{
  color:#222;
}
/*-------------------------------------
KV
---------------------------------------*/
.kv-wrapper {
  width: 100%;
  background:#fee61f;
}
.kv-wrapper img {
  width: 100%;
  object-fit: contain;
}


/*-------------------------------------
ナビ
---------------------------------------*/
.nav-box {
  height: 80px;
  background: #000;
  position: sticky;
  top: 0;
  left: 0;
  z-index: 90;
}
.nav-box__list {
  width: 100%;
  height: 100%;
  max-width: 1140px;
  margin: 0 auto;
  display: flex;
}
.nav-box__list li {
  width: calc(100%/2);
  border-left: 1px solid #fff;
}
.nav-box__list li:last-child {
  border-right: 1px solid #fff;
}
.nav-box__list li a {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 0.25em;
  width: 100%;
  height: 100%;
  line-height: 1.2;
  text-align: center;
  color: #fff;
}
.nav-box__list li a:hover {
  opacity: 0.7;
}
.nav-box__list li.nav-special a {
  background-color: #e32211;
}
.tag-update {
  margin: 0 auto .5em auto;
  font-weight: bold;
  background: #ff0;
  color: #e43344;
  padding: 0.2em 2em 0.1em;
  font-size: 0.8em;
  border-radius: 1em;
  width: fit-content;
}
.tag-update.-ver2{
  background: #0ff;
}
.fix-anchor {
  margin-top: -80px;
  padding-top: 80px;
}

@media screen and (max-width: 767px) {
  .nav-box {
    height: 18vw;
  }
  .nav-box__list li:first-child{
    border-left: none;
  }
  .nav-box__list li:last-child{
    border-right: none;
  }
  .nav-box__list li a {
    font-size: 2.8vw;
  }
  .fix-anchor {
    margin-top: -18vw;
    padding-top: 18vw;
  }
}

/*-------------------------------------
もっと見るボタン
---------------------------------------*/
.more-link {
  margin: 30px auto;
  width:100%;
  max-width:600px;
}
.more-link .c-button{
  width: 100%;
  font-size: clamp(0.875rem, 0.83rem + 0.23vw, 1rem);
  color:#004da1;
  font-weight:700;
}
.more-link + .more-link{
  margin-top:10px;
}

/*-------------------------
modelリセット
--------------------------*/
.model-review{
  margin-bottom:10px;
  text-align: left;
  font-size:clamp(12px, 0.659rem + 0.45vw, 16px);
}

.review-in-recommend__link{
  display:flex;
  gap:5px;
  align-items: center;
}
.model-card-wrapper .model-card .review-in-recommend img{
  width:auto !important;
  height:1em !important;
  margin:0 !important;
  object-fit: contain;
}
@media screen and (max-width: 767px) {
  #anchor-coupon .model-card-wrapper .model-card-list > li {
    width: 100% !important;
  }
}

/*-------------------------
カルーセルモデル
--------------------------*/
.model-outer.-carousel{
  position:relative;
  width:100%;
  overflow: hidden;
  margin-top:40px;
}
.model-outer.-carousel .model-card-wrapper{
  position:relative;
  width:100%;
}
.model-outer.-carousel .model-list-button{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background: rgba(98,98,98,0.5);
  box-shadow: 0 0 20px 0 rgba(0,0,0,0.1);
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 1;
  backdrop-filter:blur(5px);
}
.model-outer.-carousel .model-list-button::after{
  content: '';
  width: 30%;
  height: 30%;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translate(-12.5%, 12.5%);
}
.model-outer.-carousel .model-list-button--prev{
  left: -80px;
  transform: rotate(-135deg);
}
.model-outer.-carousel .model-list-button--next{
  right: -80px;
  transform: rotate(45deg);
}
.model-outer.-carousel .model-list-button.swiper-button-disabled{
  background: rgba(220,220,220,0.5);
  cursor: default;
  display: none;
}

.model-outer.-carousel .model-card-wrapper .model-card-list {
  position: relative;
  margin: auto;
  width: 100%;
  display: flex;
  flex-wrap: nowrap;
  justify-content: flex-start;
  gap: 0;
}
.model-outer.-carousel .model-card-wrapper .model-card-list.-large {
  gap: 15px;
  flex-wrap: wrap;
}
.model-outer.-carousel .model-card-wrapper .model-card-list > li{
  width:auto;
  height:auto;
}
@media screen and (min-width: 768px) {
  .model-outer.-carousel .model-card-wrapper .model-card-list.-less4 {
    justify-content: center;
  }
}

/*-------------------------
キャンペーン
--------------------------*/
.campaign-list{
  width: 100%;
  display: flex;
  gap: 20px;
  margin-top: 40px;
  justify-content: center;
  flex-wrap: wrap;
}
.campaign-list li {
  width: calc((100% - 60px) / 4);
}
.campaign-list img{
  width:100%;
  object-fit: contain;
}
.campaign-list a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

@media screen and (max-width: 767px) {
  .campaign-list {
    gap: 10px;
  }
  .campaign-list li {
    width: calc((100% - 10px) / 2);
  }
}

/*-------------------------
概要
--------------------------*/

.exp-box{
  background:#fff;
  padding:40px;
  border-radius:20px;
  width:100%;
}

.exp-box .caution{
  position:relative;
  font-size:clamp(12px, 0.659rem + 0.45vw, 16px);
  padding-left:1.5em;
  width:fit-content;
}
.exp-box .caution:before{
  position:absolute;
  content:'※';
  top:0;
  left:0;
}
.exp-box .caution-btm{
  margin:40px auto 0 auto;
  
}
.lead-txt{
  font-size:clamp(16px, 0.909rem + 0.45vw, 20px);
  text-align:center;
  line-height:1.4;
}
@media screen and (max-width: 767px) {
  .lead-txt{
    text-align:left;
  }
}

.model-list-table{
  width:100%;
  margin:10px auto;
  font-size:clamp(14px, 0.784rem + 0.45vw, 18px);
}
.model-list-table th,
.model-list-table td{
  padding:10px;
  border:1px solid #ccc;
  font-weight:700;
  vertical-align: middle;
}
.model-list-table thead th,
.model-list-table thead td{
  background:#eee;
  text-align:center;
  vertical-align: middle;
}

.model-list-table td.arrow{
  text-align:center;
}
.model-list-table td.price-down{
  text-align:center;
  color:#e32211;
  font-size:1.2em;
  font-weight:900;
  white-space:nowrap;
}
.model-list-table td.upper-model{
  color:#001e60;
  font-size:1.1em;
}

.exp-box .model-card-wrapper .model-card-list {
  gap: 0;
}

.exp-box .model-card-wrapper .model-card-list > li {
  width: 50%;
  background: #fff;
  border: 1px solid #a3a3a3;
  box-shadow: 3px 3px 0px 0px rgba(0, 0, 0, 0.1);
  padding: 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
  line-height: 1.2;
}

.model-compare{
  margin-top:40px;
  display:grid;
  grid-template-columns: repeat(2,1fr);
  gap:20px;
}

.price-apeal{
  position: relative;
  margin-left:50%;
  width:50%;
  padding:5px;
  background:#e43344;
  border-radius: 8px;
  color:#fff;
  font-weight:700;
  text-align:center;
  margin-bottom:10px;
}
.price-apeal::after{
    content: '';
    position: absolute;
    bottom: -10px;
    left: calc(50% - 7px);
    width: 14px;
    height: 10px;
    background: #e43344;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
}

.model-nvidia .model-card-list > li {
  border: 2px solid #76b800 !important;
}
.model-amd .model-card-list > li {
  border: 2px solid #f26522 !important;
}
.model-type{
  padding:0.2em;
  width:calc(100% + 30px);
  text-align:center;
  font-weight:700;
  margin-top:-15px;
  margin-left:-15px;
  color:#fff;
}
.model-nvidia .model-type{
  background:rgb(118, 184, 0, 0.9);
}
.model-amd .model-type{
  background:rgba(242, 101, 34, 0.9);
}

.exp-box .model-card-list > li:nth-child(2) {
  margin-left:-2px;
}

.model-spec-table{
  width:100%;
  margin:10px auto;
  font-size:clamp(12px, 0.705rem + 0.23vw, 14px);
}
.model-spec-table strong{
  font-size:1.2em;
}
.model-spec-table th,
.model-spec-table td{
  padding:10px;
  border:1px solid #ccc;
  font-weight:700;
  vertical-align: middle;
}
.model-spec-table thead th,
.model-spec-table thead td{
  background:#484848;
  color:#fff;
  text-align:center;
  vertical-align: middle;
}

.model-spec-table tbody th{
  white-space:nowrap;
}

.model-spec-table tbody td{
  padding:10px 0;
  width:100%;
}
.model-spec-table tbody td .spec-bar{
  display:block;
  color:#fff;
  padding:0.5em 1em;
}

.model-nvidia .model-spec-table tbody td .spec-bar{
  background:#76b800;
}
.model-amd .model-spec-table tbody td .spec-bar{
  background:#f26522;
}

@media screen and (max-width: 767px) {
  .exp-box{
    padding:20px 10px;
  }
  .model-compare{
    grid-template-columns: repeat(1,1fr);
    gap:20px;
  }
}